KBDMAP(1)

NAME
kbdmap, vidfont - front end for syscons

SYNOPSIS
kbdmap [-d | -default] [-h | -help] [-l | -lang language] [-r | -restore] [-s | -show] [-v | -verbose]

DESCRIPTION
kbdmap allow easy setting of available keymaps. vidfont do it for fonts. Both looking in a database for a description. Description is in English (default) or any other language.

OPTIONS

-d, -default
    Use default language. Ignore $LANG.

-h, -help
    Print options and exit.

-l, -lang language
    Use language for description and menu

-s, -show
    Show currently supported languages and exit.

-r, -restore
    Load default font from /etc/sysconfig

-v, -verbose
    More warnings.

ENVIRONMENT
LANG Prefered language.

FILES
/usr/share/syscons/keymaps/INDEX.keymaps Database for keymaps. /usr/share/syscons/fonts/INDEX.fonts Database for fonts. /etc/sysconfig Default font. /usr/X11/lib/X11/locale/locale.alias Describe common LANG values.

BUGS
vidcontrol and kbdcontrol work only on a (virtual) console an not with X11.

SEE ALSO
kbdcontrol(1), vidcontrol(1), sysconfig(5), dialog(1).

HISTORY
kbdmap/vidfont command appeared in FreeBSD 2.1

AUTHOR
Wolfram Schneider <wosch@cs.tu-berlin.de>, Germany.